Jump to content
smilinpig

Original Variax...what Do I Need

Recommended Posts

Hi

I have an original Variax...the first model. I'd like to update the guitar and whatever I need to use w/ a new iMac OSX 10.8.4....been a while so I want to get it right.

 

Thanks

 

GP

Share this post


Link to post
Share on other sites

Download monkey latest edition, connect the Variax with the Line 6 Hub or with your pod or with your vetta, and download whatever the monkey will prompt you.

  • Upvote 1

Share this post


Link to post
Share on other sites

Thanks...trying to do the same w/ my PODxt-it doesn't show up in OSX's audio I/O so I'm sure I need new drivers etc. Try the same routine?  ( Monkey, jack in and follow the monkey.. :-)?

 

Appreciate the help

GP

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×